Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451864 - /usr/share/wallpapers should be owned by desktop-backgrounds-basic
Summary: /usr/share/wallpapers should be owned by desktop-backgrounds-basic
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: desktop-backgrounds
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-17 20:06 UTC by petrosyan
Modified: 2008-10-08 13:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-10-02 14:01:35 UTC


Attachments (Terms of Use)

Description petrosyan 2008-06-17 20:06:41 UTC
Description of problem:
'/usr/share/wallpapers' folder should be owned by desktop-backgrounds-basic 
package

Version-Release number of selected component (if applicable):
desktop-backgrounds-basic-9.0.0-1

Steps to Reproduce:
1. rpm -qf /usr/share/wallpapers
2. rpm -qf /usr/share/wallpapers/Fedora_Waves
  
Actual results:
$ rpm -qf /usr/share/wallpapers
file /usr/share/wallpapers is not owned by any package

$ rpm -qf /usr/share/wallpapers/Fedora_Waves
desktop-backgrounds-basic-9.0.0-1.noarch

Comment 1 Matthias Clasen 2008-10-02 13:47:11 UTC
Than added those.

Comment 2 Ngo Than 2008-10-02 14:01:35 UTC
it's owned by kde-filesystem.

Comment 3 petrosyan 2008-10-02 14:15:47 UTC
What if I have just a regular Fedora installation which does not include KDE but it does include desktop-backgrounds-basic?

Comment 4 Ngo Than 2008-10-08 13:44:51 UTC
it's better /usr/share/wallpapers should be owned by desktop-backgrounds-basic.
fixed in new desktop-backgrounds-9_0_0-2. Thanks


Note You need to log in before you can comment on or make changes to this bug.